Image::ExifTool::XMP2(3)

NAME
Image::ExifTool::XMP2.pl - Additional XMP namespace definitions

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This file contains definitions for less common XMP namespaces.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://ns.useplus.org/>
<http://www.prismstandard.org/>
<http://www.portfoliofaq.com/pfaq/v7mappings.htm>
<http://www.iptc.org/IPTC4XMP/>
<http://creativecommons.org/technology/xmp>
<http://www.optimasc.com/products/fileid/xmp-extensions.pdf>
<http://www.w3.org/TR/SVG11/>

SEE ALSO
"XMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)